

@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/OpenSans/OpenSans-Regular.eot');
    src: url('../fonts/OpenSans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans/OpenSans-Regular.woff') format('woff'),
         url('../fonts/OpenSans/OpenSans-Regular.ttf') format('truetype'),
         url('../fonts/OpenSans/OpenSans-Regular.svg#cuprumffuregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Bold';
    src: url('../fonts/OpenSans/OpenSans-Bold.eot');
    src: url('../fonts/OpenSans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans/OpenSans-Bold.woff') format('woff'),
         url('../fonts/OpenSans/OpenSans-Bold.ttf') format('truetype'),
         url('../fonts/OpenSans/OpenSans-Bold.svg#cuprumffuregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'OswaldMedium';
    src: url('../fonts/Oswald/Oswald-Medium.eot');
    src: url('../fonts/Oswald/Oswald-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Oswald/Oswald-Medium.woff') format('woff'),
         url('../fonts/Oswald/Oswald-Medium.ttf') format('truetype'),
         url('../fonts/Oswald/Oswald-Medium.svg#cuprumffuregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald-Bold';
    src: url('../fonts/Oswald/Oswald-Bold.eot');
    src: url('../fonts/Oswald/Oswald-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Oswald/Oswald-Bold.woff') format('woff'),
         url('../fonts/Oswald/Oswald-Bold.ttf') format('truetype'),
         url('../fonts/Oswald/Oswald-Bold.svg#cuprumffuregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald/Oswald-Regular.eot');
    src: url('../fonts/Oswald/Oswald-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Oswald/Oswald-Regular.woff') format('woff'),
         url('../fonts/Oswald/Oswald-Regular.ttf') format('truetype'),
         url('../fonts/Oswald/Oswald-Regular.svg#cuprumffuregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSans-Bold';
    src: url('../fonts/PTSans/PTSans-Bold.eot');
    src: url('../fonts/PTSans/PTSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTSans/PTSans-Bold.woff') format('woff'),
         url('../fonts/PTSans/PTSans-Bold.ttf') format('truetype'),
         url('../fonts/PTSans/PTSans-Bold.svg#cuprumffuregular') format('svg');
    font-weight: normal;
    font-style: normal;
}



